 /* devanagari */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 300;
  src: local('Rajdhani Light'), local('Rajdhani-Light'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pasEfOqeef2kg.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 300;
  src: local('Rajdhani Light'), local('Rajdhani-Light'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pasEfOleef2kg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 300;
  src: local('Rajdhani Light'), local('Rajdhani-Light'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pasEfOreec.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 400;
  src: local('Rajdhani Regular'), local('Rajdhani-Regular'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDIxapCSOBg7S-QT7p4GM-aUWA.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 400;
  src: local('Rajdhani Regular'), local('Rajdhani-Regular'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDIxapCSOBg7S-QT7p4JM-aUWA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 400;
  src: local('Rajdhani Regular'), local('Rajdhani-Regular'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDIxapCSOBg7S-QT7p4HM-Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 500;
  src: local('Rajdhani Medium'), local('Rajdhani-Medium'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pb0EPOqeef2kg.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 500;
  src: local('Rajdhani Medium'), local('Rajdhani-Medium'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pb0EPOleef2kg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 500;
  src: local('Rajdhani Medium'), local('Rajdhani-Medium'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pb0EPOreec.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 600;
  src: local('Rajdhani SemiBold'), local('Rajdhani-SemiBold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pbYF_Oqeef2kg.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 600;
  src: local('Rajdhani SemiBold'), local('Rajdhani-SemiBold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pbYF_Oleef2kg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 600;
  src: local('Rajdhani SemiBold'), local('Rajdhani-SemiBold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pbYF_Oreec.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 700;
  src: local('Rajdhani Bold'), local('Rajdhani-Bold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pa8FvOqeef2kg.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 700;
  src: local('Rajdhani Bold'), local('Rajdhani-Bold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pa8FvOleef2kg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 700;
  src: local('Rajdhani Bold'), local('Rajdhani-Bold'), url(https://fonts.gstatic.com/s/rajdhani/v9/LDI2apCSOBg7S-QT7pa8FvOreec.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: "Arial Rounded MT Bold";
    src: url('../fonts/arlrdbd.ttf');
}
p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
h1, h2, h3,h4,h5{
    font-family: 'Rajdhani' !important;
}
a {
    text-decoration: none;
    outline: none;
}
a:active,
a:focus{
  text-decoration: none;
  outline: none;
}
a:hover {
    text-decoration: none;
    outline: none;
}

ul {
    padding-left: 0;
}

li {
    list-style: none;
}

body {
    font-family: 'Roboto' !important;
    font-weight: 300;
    background-color: #EAF2FF;
}
p{
    font-size: 16px;
}
img{
  max-width: 100%;
}

.col-lprp-0{
  padding-left: 0;
  padding-right: 0;
}

.header{
  float: left;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
  background-color: #eaf2ff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
.header .logo{
  float: left;
  width: 100%;
}
.header .logo a{
  /* background-color: #508FF4;
  padding: 10px 25px;
  border-radius: 20px; */
}
.header .logo a img{
  width: 200px;
}
.header .userinfoicons{
  float: left;
  width: 100%;
  padding-top: 5px;
}
.header .userinfoicons a{
  height: 35px;
  width: 35px;
  background-color: #fff;
  border-radius: 50%;
  padding: 5px 0px;
  text-align: center;
  font-size: 18px;
  margin-left: 10px;
  color: #52575D;
}
.header .userinfoicons a.active{
  background-color: #508FF4;
  color: #fff;
}
.header .userinfoicons a{
  position: relative;
  display: inline-block;
}
.header .userinfoicons a:hover{
  background-color: #508FF4;
  color: #fff;
}
.header .userinfoicons a span{
    float: left;
    height: 10px;
    width: 10px;
    background-color: red;
    border-radius: 50%;
    position: absolute;
    top: -3px;
    left: 20px;
    font-size: 11px;
    font-weight: bold;
    color: white;
}

/* --- Dashboard ---- */

.mainsection{
  float: left;
  width: 100%;
  padding-top: 20px;
  margin-top: 65px;
}
.mainsection .leftside{
  float: left;
  width: 100%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 10px 20px #C4C8D066;
  border-radius: 20px;
  padding: 20px;
  height: 600px;
  position: fixed !important;
  width: 22%;
}
.mainsection .leftside .userinfo img{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: inline;
}
.mainsection .leftside img{
  width: 20px;
  height: 20px;
  display: inline;
  margin-right: 10px;
}
.mainsection .leftside h5{
  display: inline;
  font-family: 'Rajdhani' !important;
  font-size: 18px;
  font-weight: 700;
  padding-left: 5px;
}
.leftside .userinfo{
  float: left;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 2px solid #EBF2F7;
}
.leftside .dashboardmenu{
  float: left;
  width: 100%;
  padding-top: 20px;
}

.leftside .dashboardmenu ul li{
  float: left;
  width: 100%;
  line-height: 25px;
  margin-bottom: 10px;
}
.leftside .dashboardmenu ul li.active a,
.leftside .dashboardmenu ul li:hover a{
  background-color: #EAF2FF;
}
.leftside .dashboardmenu ul li a{
  float: left;
  width: 100%;
  color: #53585E;
  font-size: 16px;
  padding: 5px 15px;
  border-radius: 15px;
}
.leftside .dashboardmenu ul li.active a,
.leftside .dashboardmenu ul li:hover a{
  color: #508FF4;
}
.leftside .dashboardmenu ul li a i{
  color: #D0DBE5;
  margin-right: 5px;
}
.leftside .dashboardmenu ul li.active a i,
.leftside .dashboardmenu ul li:hover i{
  color: #508FF4;
}
.leftside .dashboardmenu ul li.logout{
  position: absolute;
  bottom: 0px;
  left: 6%;
  right: 6%;
  padding-top: 5px;
  width: 88%;
}
.leftside .dashboardmenu ul li.profilesetting{
  position: absolute;
  bottom: 45px;
  left: 6%;
  right: 6%;
  padding-top: 5px;
  width: 88%;
}
.leftside .dashboardmenu ul li.add-an-influencer{
  position: absolute;
  bottom: 190px;
  /* border-top: 2px solid #EBF2F7; */
  /* left: 22%; */
  padding-top: 5px;
  width: 88%;
}
.leftside .dashboardmenu ul li.a-bug-or-an-idea{
  position: absolute;
  bottom: 144px;
  /* left: 22%; */
  padding-top: 5px;
  width: 88%;
}
.leftside .dashboardmenu ul li.need-help{
  position: absolute;
  bottom: 90px;
  left: 6%;
  right: 6%;
  padding-top: 5px;
  width: 88%;
  /*border-top: 2px solid #EBF2F7;*/
}
.middlepart{
  float: left;
  width: 100%;
}
.dashboardwelcom{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 20px;
}
.dashboardwelcom h3{
  float: left;
  width: 100%;
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 22px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 2px solid #EBF2F7;
}
.dashboardwelcom p{
  font-size: 18px;
  letter-spacing: 1px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400;
}
.dashboardwelcom .welcomelist{
  float: left;
  width: 100%;
  padding-top: 15px;
}
.dashboardwelcom .welcomelist .item{
  float: left;
  width: 100%;
  border-radius: 10px;
  background-color: #f4f8ff; 
  padding: 0 25px;
  margin-bottom: 10px;
}
.welcomelist .item .date{
  float: left;
  width: 100px;
  border-right: 2px solid #b3b8bd;
  padding: 15px 0;
}
.welcomelist .item .content{
  float: left;
  width: 57%;
  margin-left: 13px;
}
.welcomelist .item .date h4{
  font-size: 20px;
  letter-spacing: 1px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
}
.welcomelist .item .readmore{
  float: right;
  padding: 10px 0;
}
.welcomelist .item .readmore a{
  float: right;
  border-radius: 10px;
  background-color: #508ff4;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 22px;
  color: #ffffff;
  font-family: "Rajdhani";
  font-weight: 700;
  text-align: center;
  padding: 5px 20px;
}
.dashboardwelcom .showmore{
  float: left;
  width: 100%;
  text-align: center;
}
.dashboardwelcom .showmore a{
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 22px;
  color: #ffffff;
  font-family: "Rajdhani";
  font-weight: 700;
  border-radius: 18px;
  background-color: #508ff4;
  padding: 5px 20px;
  display: inline-block;
}

.statisctic{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  margin-top: 15px;
  padding: 20px;
}
.statisctic h3{
  float: left;
  width: 100%;
  font-size: 20px;
  letter-spacing: 2px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
  padding-bottom: 8px;
  margin-bottom: 10px;
  border-bottom: 2px solid #EBF2F7;
}
.statisctic .statiscticitem{
  float: left;
  width: 32%;
  margin-right: 10px;
  border-radius: 10px;
  background-color: #f4f8ff; 
  padding: 15px;
} 
.statisctic .statiscticitem:last-child{
  margin-right: 0;
}
.statisctic .statiscticitem .icon{
  float: left;
  width: 30%;
}
.statisctic .statiscticitem .icon img{
  height: 40px;
  object-fit: contain;
}
.statisctic .statiscticitem .info{
  float: left;
  width: 70%;
  padding-left: 5px;
}
.statisctic .statiscticitem .info h4{
  font-size: 20px;
  letter-spacing: 1px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
}
.statisctic .statiscticitem .info span{
  font-size: 12px;
  letter-spacing: 0px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400;
}

.bestshopmonth{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  margin-top: 15px;
  padding: 20px;
  margin-top: 15px;
}
.bestshopmonth h3{
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 22px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
  text-align: center;
  padding-bottom: 15px;
}
.bestshopmonth .promotion{
  float: left;
  width: 55%;
  border-right: 1px solid #b3b8bd;
  text-align: center;
  padding-right: 10px;
}
.bestshopmonth .promotion .leftpart{
  float: left;
  width: 70%;
}
.bestshopmonth .promotion .leftpart a{
  font-size: 15px;
  letter-spacing: 1px;
  color: #0074ff;
  font-family: "Roboto";
  font-weight: 400;
  text-align: center;
  text-decoration: underline;
}
.bestshopmonth .promotion .leftpart p{
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 22px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
}
.bestshopmonth .promotion .rightpart{
  float: left;
  width: 30%;
}
.bestshopmonth .promotion .rightpart a{
  float: left;
  width: 100%;
  font-weight: 700;
  border-radius: 18px;
  background-color: #508ff4;
  padding: 5px 0px;
  color: #fff;
  text-align: center;
}
.bestshopmonth .promoted{
  float: left;
  width: 45%;
  padding-left: 10px;
}
.bestshopmonth .promoted .leftpart{
  float: left;
  width: 67%;
}
.bestshopmonth .promoted .leftpart h6{
  font-size: 14px;
  letter-spacing: 1px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
  padding-bottom: 5px;
}
.bestshopmonth .promoted .leftpart img{
  width: 25px;
  display: inline;
}
.bestshopmonth .promoted .leftpart p{
  display: inline;
  font-size: 16px;
  letter-spacing: 0px;
  color: #52575d;
  font-family: "Rajdhani";
  font-weight: 500;
  padding-left: 5px;
}
.bestshopmonth .promoted .rightpart{
  float: left;
  width: 33%;
}
.bestshopmonth .promoted .rightpart a{
  float: left;
  width: 100%;
  font-weight: 700;
  border-radius: 18px;
  background-color: #508ff4;
  padding: 5px 0px;
  color: #fff;
  text-align: center;
}

.rightside{
  float: left;
  width: 100%;
}
.rightside h3.sectitle,
.middlepart h3.sectitle{
  float: left;
  width: 100%;
  font-size: 18px;
  letter-spacing: 2px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px solid #EBF2F7;
}
.favoriteinfluencer{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 20px;
}
.favoriteinfluencer .item{
  float: left;
  width: 100%;
  padding-top: 7px;
  padding-bottom: 6px;
}
.favoriteinfluencer .item img{
  display: inline;
  width: 25px;
      border-radius: 50%;
}
.favoriteinfluencer .item p{
  display: inline;
  font-size: 16px;
  letter-spacing: 0px;
  color: #52575d;
  font-family: "Rajdhani";
  font-weight: 500;
  padding-left: 5px;
}
.favoriteinfluencer .item span{
  float: right;
  font-size: 14px;
  letter-spacing: 1px;
  text-align: right;
  color: #00b700;
  font-weight: 700;
  font-family: "Rajdhani";
  background: #ddf5dd;
      padding: 5px 9px;
    border-radius: 12px;
}
.favoriteshops .item span{
  background: none;
  color:#b3b8bd;
}
.favoriteinfluencer .showmore {
  float: left;
  width: 100%;
  text-align: center;
  padding-top: 10px;
}
.favoriteinfluencer .showmore a {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 22px;
  color: #ffffff;
  font-family: "Rajdhani";
  font-weight: 700;
  border-radius: 18px;
  background-color: #508ff4;
  padding: 5px 20px;
  display: inline-block;
}

.favoriteshops{
  margin-top: 15px;
}
.favoriteshops .item a{
  font-size: 15px;
  letter-spacing: 1px;
  color: #0074ff;
  font-family: "Roboto";
  font-weight: 400;
  text-decoration: underline;
}
.favoriteshops .item span i{
  color: red; 
  font-size: 10px;
  padding-right: 5px;
}
.dskpdng{
  padding-left: 0;
  padding-right: 0;
}


/* --- Trends ---- */
.toptrends{
  float: left;
  width: 100%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 10px 20px #C4C8D066;
  border-radius: 20px;
  padding: 20px;
}
.toptrends .item{
  float: left;
  width: 100%;
  border-radius: 10px;
  background-color: #f4f8ff;
  padding: 10px 20px;
  margin-bottom: 10px;
  margin-top: 10px;
  cursor: pointer;
}
.toptrends .item .trendno{
  float: left;
  width: 12%;
  border-right: 2px solid #b3b8bd;
}
.toptrends .item .trendinfo{
  float: left;
  width: 58%;
  padding: 5px 0;
  padding-left: 10px;
}
.toptrends .item .trendpromos{
  float: left;
  width: 30%;
  padding: 5px 0;
}

.toptrends .item .trendno span{
  font-size: 25px;
  letter-spacing: 1px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
}
.toptrends .item .trendinfo img{
  display: inline;
  width: 25px;
  border-radius: 50%;
}
.toptrends .item .trendinfo a{
  font-size: 15px;
  letter-spacing: 1px;
  color: #0074ff;
  font-family: "Roboto";
  font-weight: 400;
  text-decoration: underline;
}
.toptrends .item .trendinfo p{
  display: inline;
  padding-left: 5px;
}
.toptrends .item .trendpromos p{
  font-size: 15px;
  color: #52575d;
  font-family: "Roboto";
  font-weight: 400;
  text-align: center;
}
.toptrends .showmore {
  float: left;
  width: 100%;
  text-align: center;
  padding-top: 10px;
}
.toptrends .showmore a {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 22px;
  color: #ffffff;
  font-family: "Rajdhani";
  font-weight: 700;
  border-radius: 18px;
  background-color: #508ff4;
  padding: 5px 20px;
  display: inline-block;
}


/* --- Shops ---- */
.promotedshops-listing{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 20px;
  padding-bottom: 0px;
  margin-top: 8px;
  padding-top: 0;
}
.promotedshops-listing .shopslistings{
  padding-top:unset;
}
.promotedshops-listing .pagination-section{
   padding-bottom: 5px !important;
}
.promotedshops{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 20px;
  padding-bottom: 0px;
  padding-bottom: 15px;
}
.promotedshops .topbar{
  float: left;
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 2px solid #EBF2F7;
}
.promotedshops .topbar h3{
  float: left;
  font-size: 18px;
  letter-spacing: 2px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
  padding-top: 5px;
}
.promotedshops .topbar .sortby{
  float: right;
}
.promotedshops .topbar .sortby label{
  font-size: 18px;
  color: #000000;
  font-family: "Rajdhani";
  font-weight: 700;
  margin-bottom: 0;
  padding-right: 5px;
}
.promotedshops .topbar .sortby select{
  border-radius: 10px;
  background-color: #508ff4;
  border:none;
  padding: 5px 0px;
  color: #fff;
  font-weight: bold;
  -moz-appearance: none;
 /*  -webkit-appearance: none; */
  appearance: none;
  width: 120px;
  text-align: center;
  text-align-last: center;
}
.promotedshops .searchwebsite{
  float: left;
  width: 100%;
}
.promotedshops .searchwebsite label{
  float: left;
  width: 16%;
  margin-bottom: 0;
  padding-top: 3px;
}
.promotedshops .searchwebsite input{
  float: left;
  width: 84%;
  border-radius: 10px;
  background-color: #ffffff;
  padding: 5px;
  text-align: center;
  font-size: 12px;
  font-family: "Roboto";
  font-weight: 700;
  border: 2px solid #508ff4;
  color: #508ff4;
  outline: none;
}

.promotedshops .searchwebsite input::placeholder, .promotions-of-this-shop .searchwebsite input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #508ff4;
  opacity: 1; /* Firefox */
}

.promotedshops .searchwebsite input::-ms-input-placeholder, .promotions-of-this-shop .searchwebsite input::-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #508ff4;
}

.promotedshops .searchwebsite input::-ms-input-placeholder, .promotions-of-this-shop .searchwebsite input::-ms-input-placeholder { /* Microsoft Edge */
  color: #508ff4;
}
.promotedshops .showonly{
  float: left;
  width: 100%;
  padding-top: 15px;
}
.promotedshops .showonly label{
  float: left;
  width: 15%;
  margin-bottom: 0;
}
.promotedshops .showonly label i{
  color: #508ff4;
  font-size: 20px;
  position: relative;
  margin-left: 3px;
  top: 3px;
}
.promotedshops .showonly .showonlylist{
  float: left;
  width: 85%;
}
.promotedshops .showonly .showonlylist a.tablinks{
  background-color: #508ff4;
  color: #fff;
  padding: 5px 15px;
  border-radius: 10px;
  margin-right: 8px;
  font-weight: 700;
  text-align: center;
  font-size: 13px;
  display: inline-grid;
  margin-bottom: 5px;
}
.promotedshops .showonly .showonlylist a.tablinks:last:child{
  margin-right: 0;
}
.shopslistings{
  float: left;
  width: 100%;
  padding-top: 15px;
}

.shopslistings table{
  float: left;
  width: 100%;
  border:none;
  font-size: 12px;
  line-height: 56px;
  color: #52575d;
  font-family: "Roboto";
  font-weight: 400;
  text-align: center;
  margin-bottom: 0;
}
.shopslistings table thead th{
  text-align: center;
  /* background-color: #e3e9ef; */
  border:none;
  font-size: 12px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400; 
  border-bottom: 2px solid #e3e9ef;
}
.shopslistings table thead th:first-child{
  border-radius: 10px 0px 0px 10px;
}
.shopslistings table thead th:last-child{
  border-radius: 0px 10px 10px 0px;
}
.shopslistings table td{
  border:none !important;
  padding: 10px 0 !important;
  width: 150px;
}
.shopslistings table td.instagram-profile-pic{
  width: 150px !important;
}
/* .shopslistings table thead th:first-child,
.shopslistings table thead th:nth-child(2),
.shopslistings table td:first-child,
.shopslistings table td:nth-child(2),
.shopslistings table td:nth-child(7){
  text-align: left;
} */
/* .shopslistings table td:first-child a{
  text-decoration: underline;
  color: #0074ff;
  font-weight: 400;
} */
.shopslistings table td i{
  font-size: 8px;
  margin-right: 5px;
}
.shopslistings table td i.red{
  color: #ed4c4c;
}
.shopslistings table td i.green{
  color: #1bc167;
}
.shopslistings table td i.yellow{
  color: #f4db50;
}
table tr td.instagram-profile-pic img
{ 
  width: 25px;
  margin-right: 5px;
  border-radius: 50%;
} 
table tr td.instagram-profile-pic img.verified-badge
{ 
  width: 20px !important;
  padding-top: 0px;
}
table tr td.instagram-profile-pic img.addlist
{ 
  width: unset;
  margin-right: 5px;
  border-radius: unset;
  /* float: right; */
  margin-top: 5px;
} 
.shopslistings table td:last-child a{
  display: inline-block;
  width: 100%;
  background-color: #508ff4;
  color: #fff;
  padding: 5px 0;
  text-align: center;
  font-weight: 700;
  border-radius: 12px;
}
.dataTables_length,
.dataTables_info{
  display: none;
}
.dataTables_paginate{
  float: left;
  width: 100%;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 10px;
}
.dataTables_paginate .paginate_button{
  padding: 5px 10px;
  color: #52575d;
  font-weight: bold;
  cursor: pointer;
  margin:0 5px;
}
.dataTables_paginate .paginate_button i{
  font-weight: bold;
  font-size: 20px;
}
.dataTables_paginate span .paginate_button.current{
  background-color: #0074ff;
  color: #fff;
  border-radius: 5px;
}
.shopslistingsinner{
  float: left;
  width: 100%;
}
.shopdetails-webinfo{
  float: left;
  width: 100%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 10px 20px #C4C8D066;
  border-radius: 20px;
  padding: 20px;
}
.shopdetails-webinfo .item{
  float: left;
  width: 100%;
  padding: 10px 15px;
  
  font-weight: 600;
  text-transform: uppercase;
}
.shop-details-web-info .item{
  min-height: 69px;
  position: relative;
}
.shopdetails-webinfo .item .sub-title{
  color: #508ff4;
}
.shopdetails-webinfo .item .webinfopromos span{
  border-radius: 12px;
  background: #F4F8FF;
  padding: 4px;
}
.shopdetails-webinfo .item .webinfono{
  float: left;
  width: 12%;
  border-right: 2px solid #b3b8bd;
}
.shopdetails-webinfo .item .webinfoinfo{
  float: left;
  width: 53%;
}
.shop-details-web-info .item .webinfoinfo{
  float: left;
  width: 46%;
  position: absolute;
  top: 50%;
  left: 24%;
  transform: translate(-50%, -50%);
  font-size: 17px;
}
.shopdetails-webinfo .item .webinfopromos .category{
  font-size: 10px;
  text-transform: none;
  letter-spacing: 0px; 
  line-height: 18px;
  color: #b3b8bd;
  font-weight: 700;
  font-family: "Rajdhani";
  border-radius: 12px;
  background: #F4F8FF;
  padding: 4px;
  margin-top: 5px;
}
.shopdetails-webinfo .item .webinfoinfo p{
  font-size: 14px;
  letter-spacing: 0px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400;
}
.shopdetails-webinfo .item .webinfopromos{
  float: left;
  width: 46%;
  text-align: right;
}
.shop-details-web-info .item .webinfopromos{
  float: left;
  width: 53%;
  text-align: right;
  position: absolute;
  top: 50%;
  left: 75%;
  transform: translate(-50%, -50%);
}
.shopdetails-webinfo .item .webinfopromos p{
  font-size: 16px;
  letter-spacing: 0px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
}

.shop-details-back{
    float: left;
    width: 20%;
    border-radius: 20px;
    background-color: #ffffff;
    margin-bottom: 15px;
    margin-right: 10px;
}
.shop-details-back a{
    float: right;
    border-radius: 20px;
    background-color: #508ff4;
    font-size: 18px;
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    padding: 11px 20px;
    line-height: 15px;
    font-family: "Roboto";
    font-weight: 700;
    /* padding: 10px; */
    width: 100% 
}
.shop-details-head{
    float: left;
    width: 78%;
    border-radius: 20px;
    background-color: #ffffff;
    padding: 6px;
    margin-bottom: 15px;
    text-align: center;
}
.shop-details-head a{
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 25px;
  color: #0074ff;
  font-family: "Roboto";
  font-weight: 400;
  text-align: center;
}
.shop-details-website-frame{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 5px;
  /* margin-bottom: 15px; */
  text-align: center;
  height: 421px;
}
.shop-details-website-frame iframe{
  width: 100%;
  height: 100%;
  border-radius: 20px;
}
.shop-details-activity-lan{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 15px;
  text-align: center;
}
.shop-details-activity-lan .item{
  float: left;
  width: 100%;
  border-radius: 10px;
  background-color: #F4F8FF;
  padding: 10px 20px;
  margin-bottom: 10px;
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;
  min-height: 68px;
}
.shop-details-activity-lan .item .webinfoinfo{
  float: left;
  width: 45%;
  position: absolute;
  top: 50%;
  left:0;
  transform: translate(25%, -50%);
}
.shop-details-activity-lan .item .webinfoinfo p{
  font-size: 14px;
  letter-spacing: 0px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400;
}
.shop-details-activity-lan .item .webinfopromos{
  float: left;
  width: 35%;
  text-align: right;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-33%, -50%);
}
.shop-details-activity-lan .item .webinfopromos p{
  font-size: 16px;
  letter-spacing: 0px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
  /* line-height: 43px; */
}
.promotions-of-this-shop{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 20px;
  padding-bottom: 15px;
}
.promotions-of-this-shop .topbar{
  float: left;
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 2px solid #EBF2F7;
}
.promotions-of-this-shop .topbar h3{
  float: left;
  font-size: 18px;
  letter-spacing: 2px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
  padding-top: 5px;
}
.promotions-of-this-shop .topbar .sortby{
  float: right;
}
.promotions-of-this-shop .topbar .sortby label{
  font-size: 18px;
  color: #000000;
  font-family: "Rajdhani";
  font-weight: 700;
  margin-bottom: 0;
  padding-right: 5px;
}
.promotions-of-this-shop .topbar .sortby select{
  border-radius: 10px;
  background-color: #508ff4;
  border:none;
  padding: 5px 0px;
  color: #fff;
  font-weight: bold;
  -moz-appearance: none;
 /*  -webkit-appearance: none; */
  appearance: none;
  width: 120px;
  text-align: center;
  text-align-last: center;
}
.promotions-of-this-shop .searchwebsite{
  float: left;
  width: 100%;
}
.promotions-of-this-shop .searchwebsite label{
  float: left;
  width: 16%;
  margin-bottom: 0;
  padding-top: 3px;
}
.promotions-of-this-shop .searchwebsite input{
  float: left;
  width: 84%;
  border-radius: 10px;
  background-color: #ffffff;
  padding: 5px;
  text-align: center;
  font-size: 12px;
  font-family: "Roboto";
  font-weight: 700;
  border: 2px solid #508ff4;
  color: #508ff4;
  outline: none;
}
.promotions-of-this-shop .showonly{
  float: left;
  width: 100%;
  padding-top: 15px;
}
.promotions-of-this-shop .showonly label{
  float: left;
  width: 15%;
  margin-bottom: 0;
}
.promotions-of-this-shop .showonly label i{
  color: #508ff4;
  font-size: 20px;
  position: relative;
  margin-left: 3px;
  top: 3px;
}
.promotions-of-this-shop .showonly .showonlylist{
  float: left;
  width: 85%;
}
.promotions-of-this-shop .showonly .showonlylist a.tablinks{
  background-color: #508ff4;
  color: #fff;
  padding: 5px 15px;
  border-radius: 10px;
  margin-right: 10px;
  font-weight: 700;
  text-align: center;
  font-size: 13px;
  display: inline-grid;
  margin-bottom: 5px;
}
.promotions-of-this-shop .showonly .showonlylist a:last:child{
  margin-right: 0;
}

.shop-details-all-activity-chart{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 20px;
  margin-top: 15px;
}
.shop-details-all-activity-chart .topbar{
  float: left;
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 2px solid #EBF2F7;
}
.shop-details-all-activity-chart .topbar h3{
  float: left;
  font-size: 18px;
  letter-spacing: 2px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
  padding-top: 5px;
}
.shop-details-all-activity-chart #activity-chart{
  overflow: visible !important;
}
.shop-details-all-activity-chart .highcharts-exporting-group, .shop-details-all-activity-chart .highcharts-credits, .shop-details-all-activity-chart .highcharts-title, .shop-details-all-activity-chart .highcharts-subtitle, .shop-details-all-activity-chart .highcharts-legend{
  display: none;
}
/* ---- Influencer ----- */
.influencersection .searchwebsite label,
.influencersection .showonly label{
  width: 16%;
}
.influencersection .searchwebsite input,
.influencersection .showonly .showonlylist{
  width: 84%;
}
/* .influencersection table td:nth-child(1) img{
  width: 25px;
  margin-right: 5px;
  border-radius: 50%;
} */
.influencersection table td:nth-child(2){
  width: 150px;
}
.influencersection table td:nth-child(7){
  text-align: center;
}
.influencersection table td:last-child{
  width: 80px;
}



/* ---- Notifications ----- */
.notificationslisting {
  float: left;
  width: 100%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 10px 20px #C4C8D066;
  border-radius: 20px;
  padding: 20px;
}
.notificationslisting .item{
  float: left;
  width: 100%;
  border-radius: 10px;
  background-color: #eaf2ff;
  padding: 0 20px;
  margin-top: 10px;
}
.notificationslisting .item .date{
  float: left;
  width: 15%;
  padding: 20px 0px;
}
.notificationslisting .item .content{
  float: left;
  width: 70%;
  border-left: 2px solid #b3b8bd;
  padding: 15px 15px;
}
.notificationslisting .item .showmore{
  float: left;
  width: 15%;
  padding: 20px 0;
}

.notificationslisting .item .date h5{
  font-size: 30px;
  letter-spacing: 1px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
}
.notificationslisting .item .content p{
  font-size: 15px;
  color: #52575d;
  font-family: "Rajdhani";
  font-weight: 500;
}

.notificationslisting .item .showmore a {
  float: left;
  width: 100%;
  border-radius: 10px;
  background-color: #508ff4;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 22px;
  color: #ffffff;
  font-family: "Rajdhani";
  font-weight: 700;
  text-align: center;
  padding: 5px 0px;
}


.profileinfo{
  float: left;
  width: 100%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 10px 20px #C4C8D066;
  border-radius: 20px;
  padding: 20px;
}
.profileinfo .userprofinfo{
  float: left;
  width: 100%;
}
.profileinfo .userprofinfo .username{
  float: left;
  width: 40%;
  border-radius: 10px;
  background-color: #eaf2ff;
  padding: 30px 20px;
}
.profileinfo .userprofinfo .username img{
  display: inline-block;
}
.profileinfo .userprofinfo .username h5{
  display: inline-block;
  font-size: 25px;
  font-weight: 700;
  padding-left: 10px;
}
.profileinfo .userprofinfo .useremail{
  float: left;
  width: 58%;
  border-radius: 10px;
  background-color: #eaf2ff;
  padding: 30px 10px;
  margin-left: 2%;
  text-align: center;
  font-size: 24px;
}
.profileinfo .updateemailpass{
  float: left;
  width: 100%;
  padding-top: 15px;
}
.profileinfo .updateemailpass .updateemail{
  float: left;
  width: 49%;
  background-color: #508FF4;
  padding: 30px 10px;
  text-align: center;
  border-radius: 10px;
}
.profileinfo .updateemailpass .updatepass{
  float: right;
  width: 49%;
  background-color: #508FF4;
  padding: 30px 10px;
  text-align: center;
  border-radius: 10px;
}
.profileinfo .updateemailpass a{
  font-size: 30px;
  color: #fff;
  font-weight: 700;
}
.profileinfo .updateplan{
  float: left;
  width: 100%;
  padding-top: 15px;
}
.profileinfo .updateplan .updateplanlabel{
  float: left;
  width: 100%;
  background-color: #508FF4;
  padding: 30px 10px;
  text-align: center;
  border-radius: 10px;
}
.profileinfo .updateplan .updateplanlabel a{
  font-size: 30px;
  color: #fff;
  font-weight: 700;
}
.profileinfo .updateplan .cancel-subscription{
  float: left;
  width: 100%;
  background-color: #508FF4;
  padding: 30px 10px;
  text-align: center;
  border-radius: 10px;
}
.profileinfo .updateplan .cancel-subscription a{
  font-size: 30px;
  color: #fff;
  font-weight: 700;
}
.profileinfo .updateplan .updateplaninfo{
  float: left;
  width: 100%;
  background-color: #eaf2ff;
  padding: 30px 10px;
  text-align: center;
  border-radius: 10px;
  margin-top: 15px;
}
.profileinfo .updateplan .updateplaninfo h5{
  font-size: 30px;
  color: #333333;
  font-weight: 700;
}
.profileinfo .updateplan .updateplaninfo h5 span{
  color: #508FF4;
}


/* Added by Prakash */
.mainsection .middlepart .login-section{
  margin-top: 25%;
  background: #FFF 0% 0% no-repeat padding-box;
  padding: 30px;
}
.mainsection .middlepart .signup-section{
  margin-top: 8%;
  background: #FFF 0% 0% no-repeat padding-box;
  padding: 30px;
}
.mainsection .middlepart .new-password-section{
  margin-top: 25%;
  background: #FFF 0% 0% no-repeat padding-box;
  padding: 30px;
}
.mainsection .middlepart .new-password-section h1{
  margin-bottom: 20px;
}
.mainsection .middlepart .forgot-password-section{
  margin-top: 25%;
  background: #FFF 0% 0% no-repeat padding-box;
  padding: 30px;
}
.mainsection .middlepart .forgot-password-section h1{
  margin-bottom: 20px;
}
.btn.btn-blue{
    background-color: #508ff4;
    color: #fff;
    font-weight: 700;
    outline: none !important;
}
form .error{
  color: #a94442;
  font-size: 11px;
}
.shopslistings table td a.action.btn i{
    font-size: 10px;
    margin-right: unset;
}
.shopslistings table td a.action.btn i, .shopslistings table td button.action.btn i{
    font-size: 10px;
    margin-right: unset;
    color: white;
}
.error-contains{
    float: left;
    width: 100%;
}
.alert{
    padding: 5px;
    margin-bottom: 10px;
}
.pagination{
    float: left;
    width: 100%;   
    margin: 10px 0; 
}
.pagination ul{
    float: left;
    width: 100%;
    text-align: center;
}
.pagination ul li{
    display: inline-block;
}
.pagination>li>a, .pagination>li>span{
    border-radius: 5px !important;
    padding: 5px 10px !important;
    font-weight: bold !important;
    cursor: pointer !important;
    margin: 0 5px !important;
    color: #52575d !important;
    border:unset !important;
}
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span{
    font-weight: bold !important;
    font-size: 20px !important;
    line-height: 15px;
}
.pagination>li.active>span{
    background-color: #0074ff !important;
    color: #fff !important;
}
.pagination-section nav{
      display: -webkit-inline-box;
}
.mainsection .leftside{
    min-height: 87vh;
}
/* .mainsection .middlepart .promotedshops{
    min-height: 87vh;
} */

.filter-tab-content{
    margin-left: 16%;
    float: left;
    width: 84%;
}
.filter-tab-content .tab {
  overflow: hidden;
}
.filter-tab-content .tabcontent {
  display: none;
  padding: 10px 12px;
  float: left;
  width: 100%;
}
.filter-tab-content .tabcontent input{
  float: left;
  border-radius: 10px;
  background-color: #e3e9ef;
  border: none;
  padding: 5px;
  text-align: center;
  font-size: 12px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.filter-tab-content .bootstrap-select > .dropdown-toggle{
    float: left;
    border-radius: 10px;
    background-color: #e3e9ef;
    border: none;
    padding: 5px;
    text-align: center;
    font-size: 12px;
    color: #b3b8bd;
    font-family: "Roboto";
    font-weight: 400;
    text-align-last: center;
}
.sortby .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
   width: 215px !important;
   float: right;
   text-transform: uppercase;
   font-size: 12px;
}
.filter-tab-content .sortby .bootstrap-select > .dropdown-toggle{
  background-color: #508ff4;
  color: #fff;
  text-transform: uppercase;
}
.filter-tab-content .sortby .bootstrap-select.btn-group .dropdown-menu li{
  font-size: 12px;
}
.showonlylist .tablinks.active{
    /*border: 1px solid #f6e6ba !important;*/
    color: #508FF4 !important;
    background-color: #EAF2FF !important;
}
.filter-tab-content button.filter-btn{
    background-color: #508ff4;
    color: #fff;
    padding: 5px 20px;
    border-radius: 13px;
    margin-right: 10px;
    font-weight: 700;
    text-align: center;
    font-size: 13px;
    border: unset;
}

/* Influencer details page*/
.influencer-details-page .shopdetails-webinfo{
  float: left;
  width: 100%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 10px 20px #C4C8D066;
  border-radius: 20px;
  padding: 20px;
}
.influencer-details-page .shopdetails-webinfo .item{
  float: left;
  width: 100%;
  border-radius: 10px;
  background-color: #F4F8FF;
  padding: 10px 20px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.influencer-details-page .shopdetails-webinfo .item .webinfono{
  float: left;
  width: 12%;
  border-right: 2px solid #b3b8bd;
}
.influencer-details-page .shopdetails-webinfo.community-eng .item .webinfoinfo{
  float: left;
  width: 100%;
}
.influencer-details-page .shopdetails-webinfo .item .webinfoinfo{
  float: left;
  width: 58%;
}
.influencer-details-page .shopdetails-webinfo .item .webinfoinfo p{
  font-size: 14px;
  letter-spacing: 0px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400;
}
.influencer-details-page .shopdetails-webinfo .item .site{
  float: left;
  width: 58%;
}
.influencer-details-page .shopdetails-webinfo .item .promotions{
  float: left;
  width: 41%;
  text-align: right;
}
.influencer-details-page .shopdetails-webinfo .item .site a{
  font-size: 16px;
  letter-spacing: 1px;
  color: #0074ff;
  font-family: "Roboto";
  font-weight: 400;
  text-decoration: underline;
}
.influencer-details-page .shopdetails-webinfo .item .promotions p{
  font-size: 14px;
  letter-spacing: 0px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400;
}
.influencer-details-page .shopdetails-webinfo.community-eng .item .webinfopromos{
  float: left;
  width: 100%;
  text-align: right;
}
.influencer-details-page .shopdetails-webinfo .item .webinfopromos{
  float: left;
  width: 41%;
  text-align: right;
}
.influencer-details-page .shopdetails-webinfo .item .webinfopromos p{
  font-size: 16px;
  letter-spacing: 0px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
}
.influencer-details-page .influencer-details-back{
    float: left;
    width: 20%;
    border-radius: 20px;
    background-color: #ffffff;
    margin-bottom: 20px;
    margin-right: 10px;
}
.influencer-details-page .influencer-details-back a{
    float: right;
    border-radius: 20px;
    background-color: #508ff4;
    font-size: 18px;
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    padding: 5px 20px;
    line-height: 15px;
    font-family: "Roboto";
    font-weight: 700;
    padding: 10px;
    width: 100% 
}
.influencer-details-page .influencer-details-head{
    float: left;
    width: 78%;
    border-radius: 20px;
    background-color: #ffffff;
    padding: 8px;
    margin-bottom: 20px;
    text-align: center;
}
.influencer-details-page .influencer-details-head a{
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 9px;
  color: #0074ff;
  font-family: "Roboto";
  font-weight: 400;
  text-align: center;
}
.influencer-details-page .statisctic .statiscticitem.followers{
  float: left;
  width: 31%;
  margin-right: 10px;
  border-radius: 10px;
  background-color: #F4F8FF; 
  padding: 15px;
}
.influencer-details-page .statisctic .statiscticitem{
  float: left;
  width: 21%;
  margin-right: 10px;
  border-radius: 10px;
  background-color: #F4F8FF; 
  padding: 15px;
  text-align: center;
}
.influencer-details-page .statisctic .statiscticitem .info{
  width:100%;
  float: unset;
  padding-left:unset;
}
.influencer-details-page .statisctic h3 span{
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 11px;
  color: #b3b8bd;
  font-weight: 400;
  font-family: "Roboto";
}
.influencer-details-page .statisctic{
    margin-bottom: 15px;
}
.influencer-details-page .middlepart .promotedshops{
  min-height:unset !important;
} 
.influencer-details-page .shop-details-head a img{
  width: 22px;
  border-radius: 50%;
}
.pagination-info{
  float: right;
  margin-top: 15px;
  font-weight: bold;
  font-size: 12px;
}
.pagination-section:hover, table tr th{
  background-color: white !important;
}
img.verified-badge{
  /* float: right; */
  width: 18px !important;
  padding-top: 5px;
}
/* .shopslistingsinner table td:nth-child(3){
   width: 150px;
} */
table tr td img.country-flag{
  width: 20px;
}

.promotedshops .topbar h3 span, .stories-and-promotion h3 span, .promotions-of-this-shop h3 span, .rentability-analyser h3 span, .more-info-of-site h3 span{
    color: #508ff4;
}
.promotionsofmediaslistings nav{
    display: -webkit-inline-box;
}
.promotionsofmediaslistings .pagination-section{
    float: left;
    width: 100%;
}
.promotionsofmediaslistings{
    float:left;
    width:100%;
}
.promotionsofmediaslistings .item{
    float:left;
    width:100%;
    text-align:center;
    margin-top:30px;
}
.promotionsofmediaslistings .item .image{
    float:left;
    width:100%;
    border: 1px solid #508ff4;
    border-radius: 10px 10px 0 0;
    line-height: 0;
}
.shops-with-media-sections .promotionsofmediaslistings .item .image video{
    border-radius: 10px 10px 0 0;
    outline: none;
}
/*.promotionsofmediaslistings .item .image video{
    width:100%;
    height: 368px;
}*/
.promotionsofmediaslistings .item .image video{
    width:100%;
    height: 100%;
    outline: none;
    /* border-radius: 10px 10px 0 0; */
}
.promotionsofmediaslistings .item .mediaheader{
    border-radius: 15px 15px 0 0;
    border: 1px solid #508ff4;
    padding: 6px 18px;
    font-weight: bold;
    text-align: left;
}
.promotionsofmediaslistings .item .mediacontent{
    float:left;
    width:100%;
    border-radius: 0 0 10px 10px;
    background-color: #ffffff;
    /* padding:10px; */
    border: 1px solid #508ff4;
}
.promotionsofmediaslistings .item .countryinfo{
    float:left;
    width:100%;
    padding: 6px 10px;
}
.promotionsofmediaslistings .item .countryinfo .countryicon{
    float:left;
    width: 23px;
    margin-top: 1px;
        margin-left: 5px;
}
.promotionsofmediaslistings .item .countryinfo span{
    font-size:12px;
    position:relative;
     top:2px; 
    font-weight: 400;
    color: #52575d;
}
.promotionsofmediaslistings .item .countryinfo span.today{
    float:right;
    top: 1px;
    text-transform: uppercase;
}
.promotionsofmediaslistings .item .countryinfo span.followers, .shopslistings table tr td span.followers{
    background: #ddf5dd;
    padding: 5px 9px;
    border-radius: 12px;
    letter-spacing: 0px;
    line-height: 6px;
    color: #00b700;
    font-weight: 700;
    font-family: "Rajdhani";
}
.promotionsofmediaslistings .item .mediaheader .addlist{
    float:right;
    width: 20px;
}
.promotionsofmediaslistings .item .userinfo .addlist{
    float:right;
    width: 20px;
}
.promotionsofmediaslistings .item .userinfo img.profile-verified-icon, .promotions-of-medias .item .userinfo img.profile-verified-icon{
    width: 18px;
}
.showonlylist .with-media-verified-filter img, .showonlylist .verified-filter img{
    width: 25px;
}
.promotionsofmediaslistings .item .countryinfo .addlist{
    float:right;
    width: 20px;
}
.promotionsofmediaslistings .item .countryinfo .stories{
    float:right;
    background: #f1f4f7;
    border-radius: 12px;
    margin-top: -1px;
    padding: 4px 7px;
    letter-spacing: 0px;
    /* line-height: 6px; */
    color: #b3b8bd;
    font-weight: 700;
    font-family: "Rajdhani";
    font-size: 13px;
}
.promotionsofmediaslistings .item .countryinfo span.story{
    background: #f1f4f7;
    border-radius: 12px;
    margin-top: -1px;
    padding: 4px 7px;
    letter-spacing: 0px;
    color: #b3b8bd;
    font-weight: 700;
    font-family: "Rajdhani";
    font-size: 13px;
}
.promotionsofmediaslistings .item .countryinfo span.today{
    background: #f1f4f7;
    border-radius: 12px;
    margin-top: -1px;
    padding: 4px 7px;
    letter-spacing: 0px;
    color: #b3b8bd;
    font-weight: 700;
    font-family: "Rajdhani";
    font-size: 13px;
}
.promotionsofmediaslistings .item .info{
    float:left;
    width:100%;
    padding: 6px 10px;
}
.promotionsofmediaslistings .item .info span.eng-rate{
    background: #f1f4f7;
    /* color: #52575d !important; */
    border-radius: 12px;
    padding: 4px 7px;
    letter-spacing: 0px;
    /* line-height: 6px; */
    color: #b3b8bd !important;
    font-weight: 700;
    font-family: "Rajdhani";
    font-size: 13px;
}
.promotionsofmediaslistings .item .info span.category-cnt{
    background: #f1f4f7;
    border-radius: 12px;
    padding: 4px 7px;
    letter-spacing: 0px;
    /* line-height: 6px; */
    color: #b3b8bd;
    font-weight: 700;
    font-family: "Rajdhani";
    font-size: 13px;
}
.promotionsofmediaslistings .item .info span.category-text{
    background: #f1f4f7;
    border-radius: 12px;
    margin-right: 5px;
    padding: 4px 7px;
    letter-spacing: 0px;
   /*  line-height: 6px; */
    color: #b3b8bd;
    font-weight: 700;
    font-family: "Rajdhani";
    font-size: 13px;
}
.promotionsofmediaslistings .item .info span{
    font-size:12px;
    font-weight: 400;
    color: #52575d;
}
.promotionsofmediaslistings .item .info span:nth-child(1){
    float:left;
    color:#508ff4;
}
.promotionsofmediaslistings .item .info span:nth-child(2){
    position:relative;
    top:3px;
}
.promotionsofmediaslistings .item .info span:nth-child(3){
    float:right;
    font-weight:bold;
}
.promotionsofmediaslistings .item .userinfo{
    float:left; 
    width:100%;
    padding-bottom:10px;
    text-align:left;
    padding: 6px 10px;
}
.promotionsofmediaslistings .live-now .item .userinfo{
  text-align:center !important;
}
.promotionsofmediaslistings .item .userinfo .usericon{
    width:25px;
    border-radius: 50%;
}
.promotionsofmediaslistings .item .userinfo span{
    font-size:11px;
    font-weight: 400;
    color: #52575d;
}
.promotionsofmediaslistings .item .userinfo span.percentage{
    float:right;
    position:relative;
    top:6px;
    color: #52575d;
}
.promotionsofmediaslistings .pagination-section{
    float:left;
    width:100%;
    padding-top:20px;
    text-align: center;
    padding-bottom: 20px;
}
.influencerofmediaslistings .websiteinfo{
    float:left;
    width:100%;
    border: 1px solid #508ff4;
    border-radius: 10px 10px 0 0;
    padding:6px 0;
    text-align:center;
    background-color: #ffffff;
    margin-bottom:-10px;
    z-index:999;
    position: relative;
    color: #333333;
    font-weight: 700;
    font-family: "Rajdhani";
}
.unique-shop-promoted-section, .ranking-of-unique-inf, .explored-market-sec{
   margin-top: 15px;
}
.shops-with-media-sections, .explored-market-sec{
  margin-bottom: 15px;
}
.influencer-details-page .inf-profile-pic-section img{
  width: 360px;
  height: 330px;
  border-radius: 20px;
}
.stories-and-promotion{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  margin-bottom: 15px;
  padding: 20px;
}
.stories-and-promotion .statiscticitem{
  float: left;
  width: 24%;
  margin-right: 10px;
  border-radius: 10px;
  background-color: #F4F8FF; 
  padding: 15px;
  margin-top: 10px;
} 
.stories-and-promotion .statiscticitem .info{
  float: left;
  /* width: 70%; */
  padding-left: 5px;
}
.stories-and-promotion .statiscticitem .info h4{
  font-size: 20px;
  letter-spacing: 1px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
}
.stories-and-promotion h3 {
    float: left;
    width: 100%;
    font-size: 20px;
    letter-spacing: 2px;
    color: #3d3d3d;
    font-family: "Rajdhani";
    font-weight: 700;
    padding-bottom: 8px;
    margin-bottom: 10px;
    border-bottom: 2px solid #EBF2F7;
}
.stories-and-promotion .statiscticitem .info span{
  font-size: 12px;
  letter-spacing: 0px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400;
}
table tr td img.addlist{
  /* float: right; */
    margin-right: 10px !important;
    width: 20px !important;
}
table tr td.website{
  width: 175px;
} 
/* .influencersection{
  margin-top: 15px;
} */
.total-story-section-1{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 20px;
  margin-top: 15px;
  text-align: center;
}
.total-story-section-1 .item{
  float: left;
   width: 100%; 
  border-radius: 10px;
  background-color: #F4F8FF;
  padding: 10px 15px;
 /*  margin-bottom: 10px;
 margin-top: 10px;
 margin-left: 5px;
 margin-right: 5px; 
  */
  min-height: 65px;
}
.total-story-section-1 .item .webinfoinfo{
  float: left;
  width: 45%;
  position: absolute;
  top: 50%;
  left:0;
  transform: translate(25%, -50%);
}
.total-story-section-1 .item .webinfoinfo p{
  font-size: 14px;
  letter-spacing: 0px;
  color: #b3b8bd;
  font-family: "Roboto";
  font-weight: 400;
}
.total-story-section-1 .item .webinfopromos{
  float: left;
  width: 35%;
  text-align: right;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-33%, -50%);
}
.total-story-section-1 .item .webinfopromos p{
  font-size: 16px;
  letter-spacing: 0px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
  /* line-height: 43px; */
}
.explored-market-section{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 10px;
  text-align: center;
}
.explored-market-section .item{
  float: left;
  width: 100%;
  border-radius: 10px;
  background-color: #F4F8FF;
  padding: 20px 15px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.explored-market-section .title{
  margin-top: 10px;
}
.explored-market-section .title h2 span{
    letter-spacing: 1px;
    line-height: 11px;
    color: #508ff4;
    font-weight: 700;
    font-family: "Rajdhani";
}
.explored-market-section .title h2{
    letter-spacing: 1px;
    color: #333333;
    font-weight: 700;
    font-family: "Rajdhani";
}
.explored-market-section .item .country-flag{
  float: left;
  width: 35%;
}
.explored-market-section .item .country-flag img{
  width: 30px;
}
.explored-market-section .item .webinfopromos{
  float: left;
  width: 60%;
  text-align: right;
}
.explored-market-section .item .webinfopromos p{
  font-size: 16px;
  letter-spacing: 0px;
  color: #333333;
  font-family: "Rajdhani";
  font-weight: 700;
  text-align: left;
  margin-top: 4px;
}
.influencer-rank{
  font-weight: bold;
  color: #508ff4;
}
.inf-favourite{
    margin-left: 30px;
    font-size: 20px;
}
.pre-loding-image {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: block;
  opacity: 0.7;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}
lottie-player {
  position: absolute;
  top: 10%;
  left: 33%;
  z-index: 9999;
}
.shopslistingsinner table tr.influencer-row-link:hover, .shopslistingsinner table tr.shop-row-link:hover {
  background-color:#F5F5F5;
  cursor: pointer;
}
.toptrends .item:hover{
  background-color:#F5F5F5;
  cursor: pointer;
}
.shopslistingsinnertable tr:hover td:first-child, .shopslistingsinner table tr.shop-row-link:hover td:first-child {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.shopslistingsinnertable tr:hover td:last-child, .shopslistingsinner table tr.shop-row-link:hover td:last-child {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.item .mediaheader .red-circle{
  height: 8px;
  width: 8px;
  background-color: red;
  border-radius: 50%;
  display: inline-block;
  margin-left: 5px;
}
.promotionsofmediaslistings .item .more-info-link span.addlist{
   float: right;
   background: white;    
   margin-top: -6px;
   padding: 5.5px 6px;
   margin-right: -5px;
   width: 32px;
}
.promotionsofmediaslistings .item .more-info-link{
    background: #508ff4;
    border: 1px solid #508ff4;
    padding: 5px;
    font-weight: bold;
}
.promotionsofmediaslistings .item .more-info-link .addlist{
    float:right;
    width: 20px;
}
.promotionsofmediaslistings .item .more-info-link a{
    color: white;
}
.promotionsofmediaslistings .item .mediacontent .time-on-live{
  border-bottom: 2px solid #508ff4;
  margin-bottom: 8px;
  padding: 6px 10px;
}
.promotionsofmediaslistings .item .mediacontent .time-on-live span{
  color: #508ff4; 
  font-weight:bold;
  padding: 10px;
}
.promotedshops .topbar .sortby-text{
  float: right;
  color: #508ff4; 
  font-weight:bold;
}
.custom-list-section{
  float: left;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 20px;
  min-height: 90vh;
  min-width: 100%;
}
.custom-list-section .topbar{
  float: left;
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 2px solid #EBF2F7;
}
.custom-list-section .topbar .create-list-link{
  float: right;
  color: #508ff4; 
  font-weight:bold;
}
.custom-list-section .topbar h3{
  float: left;
  font-size: 18px;
  letter-spacing: 2px;
  color: #3d3d3d;
  font-family: "Rajdhani";
  font-weight: 700;
  padding-top: 5px;
}
.custom-list-section .list-next-arrow, .custom-list-section .list-prev-arrow{
  font-size: 150px;
  color: #C0C0C0;

}
.custom-list-section .list-next-arrow.disable, .custom-list-section .list-prev-arrow.disable{
  color: #D3D3D3;
}
.custom-list-section .list-next-arrow{
  float: right;
  margin-top: 170%;
}
.custom-list-section .list-prev-arrow{
  float: left;
  margin-top: 170%;
}
.custom-list-section .list-title{
  background: #EAF2FF;
  border-radius: 10px 10px 0 0;
  padding: 10px;
  float: left;
  width: 100%;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}
.custom-list-section .list-title a{
  color:#333;
}
.custom-list-section .list-contains{
  background: #508ff4;
  border: 1px solid #508ff4;
  border-radius: 0 0 10px 10px;
  padding: 10px; 
  float: left;
  width: 100%;
}
.custom-list-section .list-sub-box{
    width: 45%;
    background: white;
    font-weight: bold;
    font-size: 19px;
    font-family: "Rajdhani";
    padding: 6px;
    float: left;
    border-radius: 10px;
    text-align: center;
    margin:5px;
    min-height: 110px;
}
.custom-list-section .list-sub-box img.country-flag{
  width: 20px;
}
.custom-list-section .list-item{
  margin-bottom: 20px;
}
.custom-list-section .list-sub-box h1 span{
  font-size: 20px;
}
table tr td.website-col{
  width: 200px;
}
.rentability-analyser{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  margin-bottom: 15px;
  padding: 20px;
}
.rentability-analyser .statiscticitem{
  border-radius: 10px;
  background-color: #F4F8FF; 
  padding: 15px;
  margin-top: 10px;
  float: left;
  width: 100%;
} 
.rentability-analyser .statiscticitem .info{
  float: left;
  /* width: 70%; */
  padding-left: 5px;
}
.rentability-analyser .statiscticitem .info h4{
  font-size: 20px;
  letter-spacing: 1px;
  color: #508ff4;
  font-weight: 700;
  font-family: "Rajdhani";
  margin-bottom: 7px;

}
.rentability-analyser h3 {
    float: left;
    width: 100%;
    font-size: 20px;
    padding-bottom: 8px;
    margin-bottom: 10px;
    border-bottom: 2px solid #EBF2F7;
    letter-spacing: 0px;
    line-height: 11px;
    color: #3d3d3d;
    font-weight: 700;
    font-family: "Rajdhani";
}
.rentability-analyser .statiscticitem .info span{
  font-size: 12px;
  letter-spacing: 0px;
  line-height: 11px;
  color: #b3b8bd;
  font-weight: 700;
  font-family: "Roboto";
}

.more-info-of-site{
  float: left;
  width: 100%;
  border-radius: 20px;
  background-color: #ffffff;
  margin-bottom: 15px;
  padding: 20px;
  margin-top: 15px;
}
.more-info-of-site .statiscticitem{
  border-radius: 10px;
  background-color: #F4F8FF; 
  padding: 15px;
  margin-top: 10px;
  float: left;
  width: 100%;
} 
.more-info-of-site .statiscticitem .info{
  float: left;
  /* width: 70%; */
  padding-left: 5px;
}
.more-info-of-site .statiscticitem .info h4{
  font-size: 20px;
  letter-spacing: 1px;
  color: #333333;
  font-weight: 700;
  font-family: "Rajdhani";
  margin-bottom: 7px;

}
.more-info-of-site h3 {
    float: left;
    width: 100%;
    font-size: 20px;
    padding-bottom: 8px;
    margin-bottom: 10px;
    border-bottom: 2px solid #EBF2F7;
    letter-spacing: 0px;
    line-height: 11px;
    color: #3d3d3d;
    font-weight: 700;
    font-family: "Rajdhani";
}
.more-info-of-site .statiscticitem .info span{
  font-size: 12px;
  letter-spacing: 0px;
  line-height: 11px;
  color: #508ff4;
  font-weight: 700;
  font-family: "Roboto";
}
table tr td .category-cnt, table tr td .category-text{
  background: #f1f4f7;
  padding: 5px;
  border-radius: 12px;
  letter-spacing: 0px;
  line-height: 6px;
  color: #b3b8bd;
  font-weight: 700;
  font-family: "Rajdhani";
}
table tr td .activity-color-red{
  background: #fbdede;
  padding: 4px 7px;
  border-radius: 50%;
  color:#e2000e;
  font-weight: bold;
}
table tr td .activity-color-green{
  background: #d2ebd4;
  padding: 4px 7px;
  border-radius: 50%;
  color:#2bc246;
  font-weight: bold;
}
table tr td .activity-color-yellow{
  background: #f6e6ba;
  padding: 4px 7px;
  border-radius: 50%;
  color:#e5b841;
  font-weight: bold;
}
.shopslistings table thead th{
  color: #508ff4;
  font-weight: bold;
  text-transform: uppercase;
}
.header .userinfoicons a.add-an-influencer{
  background: #508ff4;
  border-radius: 12px;
  width: 190px;
  color: white;
  font-weight: bold;
  font-size: 16px;
  height:unset;
  padding:5px;
}
.header .userinfoicons a.a-bug-or-an-idea{
  background: #508ff4;
  border-radius: 12px;
  width: 190px;
  color: white;
  font-weight: bold;
  font-size: 16px;
  height:unset;
  padding:5px;
}
/* Start - Dropdown related changes */
.filter-tab-content .filter-tab-content .bootstrap-select.btn-group .dropdown-menu{
  background-color: #e3e9ef;
}
.fa.fa-arrow-down.sort-icon, .fa.fa-arrow-up.sort-icon{
  float: left;
  margin-right: 5px;
}
.filter-tab-content .bootstrap-select.btn-group .dropdown-menu li{
  border-bottom: 1px solid #508ff4;
}
.filter-tab-content .bootstrap-select.btn-group .dropdown-menu li:last-child{
  border: unset;
}
.filter-tab-content .bootstrap-select.btn-group .dropdown-menu{
  border: 1px solid #508ff4;
  border-radius: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-top: -1px;
}
.filter-tab-content .bootstrap-select.btn-group .dropdown-menu li a{
  color: #508ff4;
  font-weight: bold;
  text-transform: uppercase;
}
.filter-tab-content .bootstrap-select.btn-group .dropdown-menu li a img{
  width: 20px;
}
.filter-option.pull-left{
  display: none;
} 
.showonly .showonlylist .bootstrap-select.btn-group .dropdown-toggle .filter-option{
  text-align: center;
} 
.filter-tab-content button[data-id=add_to_shop_list].btn.dropdown-toggle.btn-default{
    background-color: transparent;
    padding: 4px 15px;
    border:unset;
    margin-right: unset;
}
.shop-details-head .btn-group.bootstrap-select{
  float: right !important;
}
.filter-tab-content button.btn.dropdown-toggle.btn-default{
  background-color: #508ff4;
  color: #fff;
  /* padding: 5px 15px; */
  padding: 5.7px 12px;
  border-radius: 10px;
  margin-right: 8px;
  font-weight: 700;
  text-align: center;
  outline: none !important;
  /* font-size: 14px; */
  /* margin-bottom: 5px; */
}
.filter-tab-content .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    width: unset !important;
    margin-right: 8px;
}
.filter-tab-content .bootstrap-select.btn-group .dropdown-toggle .filter-option{
  text-transform: uppercase;
}
.filter-tab-content .btn-default.active.focus, .filter-tab-content .btn-default.active:focus, .filter-tab-content .btn-default.active:hover, .filter-tab-content .btn-default:active.focus, .filter-tab-content .btn-default:active:focus, .filter-tab-content .btn-default:active:hover, .filter-tab-content .open>.dropdown-toggle.btn-default.focus, .filter-tab-content .open>.dropdown-toggle.btn-default:focus, .filter-tab-content .open>.dropdown-toggle.btn-default:hover{
  background-color: #508ff4;
  color: #fff;
  border-color: #508ff4;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.filter-tab-content .bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text{
    margin-left: 15px;
}
/* End - Dropdown related changes */
.activated-filter .close-filter{
  width: 15px !important;
  vertical-align: top;
  padding-top: 2px;
}
.activated-filter span.item{
  background: #e3e9ef;
  padding: 5px;
  border-radius: 10px;
  margin-right: 5px;
}
.promotedshops .activated-filter{
  /* margin-top: 10px; */
  width: 100%;
  float: left; 
}
.activated-filter.showonly span.item img{
  width: 20px;
}

td.add-list-checkbox .form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}
td.add-list-checkbox .form-group label {
  position: relative;
  cursor: pointer;
  /* padding-top: 5px; */
}
tr.shop-row-link td.add-list-checkbox .form-group label, tr.influencer-row-link td.add-list-checkbox .form-group label{
  padding-top: 5px;
}
td.add-list-checkbox .form-group label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 4px solid #508ff4;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 5px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 2px;
}
td.add-list-checkbox .form-group input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 5px;
  left: 6px;
  width: 6px;
  height: 8px;
  border: solid #508ff4;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
td.add-list-checkbox .form-group{
  margin-bottom:0;
  display: -webkit-inline-box;
}
table tr td.influencer-rank{
  font-size: 18px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
  vertical-align: middle;
}
img.assign-list-btn{
  width: 25px;
  max-width:unset;
}
.shop-details-head .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
  width: 64px;
}
.shop-details-head .bootstrap-select > .dropdown-toggle{
  padding: 1px 5px;
  outline: none;
  border:none;
}
input{
  outline: none;
}

   
.juiceboxes input[type='radio'],
.juiceboxes input[type='checkbox'] {
  display: none;
  cursor: pointer;
}
.juiceboxes input[type='radio']:focus, input[type='radio']:active,
.juiceboxes input[type='checkbox']:focus,
.juiceboxes input[type='checkbox']:active {
  outline: none;
}
.juiceboxes input[type='radio'] + label,
.juiceboxes input[type='checkbox'] + label {
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 5px;
 /*  margin-right: 10px; */
  color: #ddd;
}
.juiceboxes input[type='radio'] + label:before, input[type='radio'] + label:after,
.juiceboxes input[type='checkbox'] + label:before,
.juiceboxes input[type='checkbox'] + label:after {
  content: '';
  font-family: helvetica;
  display: inline-block;
  width: 20px;
  height: 20px;
  left: 0;
  bottom: 0;
  text-align: center;
  position: absolute;
  transform: translate(-35%, 54%);
}
.juiceboxes input[type='radio'] + label:before,
.juiceboxes input[type='checkbox'] + label:before {
  background-color: #fafafa;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border: 2px solid #508ff4;
  border-radius: 2px;
  transform: translate(-33%, -50%);
  top: 50%;
}
.juiceboxes input[type='radio'] + label:after,
.juiceboxes input[type='checkbox'] + label:after {
  color: #fff;
}
.juiceboxes input[type='radio']:checked + label:before,
.juiceboxes input[type='checkbox']:checked + label:before {
  -moz-box-shadow: inset 0 0 0 10px #508ff4;
  -webkit-box-shadow: inset 0 0 0 10px #508ff4;
  box-shadow: inset 0 0 0 10px #508ff4;
  border: 2px solid #508ff4;
}
/*Checkbox Specific styles*/

.juiceboxes input[type='checkbox'] + label:hover:after, 
.juiceboxes input[type='checkbox']:checked + label:after {
  content: "\2713";
  line-height: 18px;
  font-size: 16px;
}
.juiceboxes input[type='checkbox'] + label:hover:after {
  color: #c7c7c7;
}
.juiceboxes input[type='checkbox']:checked + label:after, 
.juiceboxes input[type='checkbox']:checked + label:hover:after {
  color: #fff;
}
/*Juice Checkboxes*/
/* .juiceboxes input[type='radio'],
.juiceboxes input[type='checkbox'] {
  display: none;
  cursor: pointer;
}
.juiceboxes input[type='radio']:focus, input[type='radio']:active,
.juiceboxes input[type='checkbox']:focus,
.juiceboxes input[type='checkbox']:active {
  outline: none;
}
.juiceboxes input[type='radio'] + label,
.juiceboxes input[type='checkbox'] + label {
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 20px;
  margin-right: 10px;
  color: #ddd;
}
.juiceboxes input[type='radio'] + label:before, input[type='radio'] + label:after,
.juiceboxes input[type='checkbox'] + label:before,
.juiceboxes input[type='checkbox'] + label:after {
  content: '';
  font-family: helvetica;
  display: inline-block;
  width: 20px;
  height: 20px;
  left: 0;
  bottom: 0;
  text-align: center;
  position: absolute;
}
.juiceboxes input[type='radio'] + label:before,
.juiceboxes input[type='checkbox'] + label:before {
  background-color: #fafafa;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border: 2px solid #508ff4;
  border-radius: 2px;
  top: -4px;
}
.juiceboxes input[type='radio'] + label:after,
.juiceboxes input[type='checkbox'] + label:after {
  color: #fff;
  
}
.juiceboxes input[type='radio']:checked + label:before,
.juiceboxes input[type='checkbox']:checked + label:before {
  -moz-box-shadow: inset 0 0 0 10px #508ff4;
  -webkit-box-shadow: inset 0 0 0 10px #508ff4;
  box-shadow: inset 0 0 0 10px #508ff4;
  border-radius: 2px;
}
Checkbox Specific styles

.juiceboxes input[type='checkbox'] + label:hover:after, 
.juiceboxes input[type='checkbox']:checked + label:after {
  content: "\2713";
  line-height: 19px;
  font-size: 16px;
}
.juiceboxes input[type='checkbox'] + label:hover:after {
  color: #c7c7c7;
}
.juiceboxes input[type='checkbox']:checked + label:after, 
.juiceboxes input[type='checkbox']:checked + label:hover:after {
  color: #fff;
} */
/* .promotions-of-this-shop .showonly .showonlylist a.tablinks:first-child {
  position: relative;
  background-color: #508ff4;
  border: none;
  text-align: center;
  -webkit-transition-duration: 0.4s; Safari
  transition-duration: 0.6s;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}
.promotions-of-this-shop .showonly .showonlylist a.tablinks:first-child:after {
  content: "";
  background: #ADD8E6;
  display: block;
  position: absolute;
  padding-top: 300%;
  padding-left: 350%;
  margin-left: -20px!important;
  margin-top: -120%;
  opacity: 0;
  transition: all 0.8s
}
.promotions-of-this-shop .showonly .showonlylist a.tablinks:first-child:active:after {
  padding: 0;
  margin: 0;
  opacity: 1;
  transition: 0s
}
.promotions-of-this-shop .showonly .showonlylist a.tablinks:last-child {
  position: relative;
  background-color: #508ff4;
  border: none;
  text-align: center;
  -webkit-transition-duration: 0.4s; Safari
  transition-duration: 0.6s;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}

.promotions-of-this-shop .showonly .showonlylist a.tablinks:last-child:after {
  content: "";
  background: #ADD8E6;
  display: block;
  position: absolute;
  padding-top: 300%;
  padding-left: 350%;
  margin-left: -20px!important;
  margin-top: -120%;
  opacity: 0;
  transition: all 0.8s
} 
.promotions-of-this-shop .showonly .showonlylist a.tablinks:last-child:active:after {
  padding: 0;
  margin: 0;
  opacity: 1;
  transition: 0s
}*/

.header .userinfoicons a.a-bug-or-an-idea, .header .userinfoicons a.add-an-influencer, .btn.btn-blue, .promotedshops .showonly .showonlylist a.tablinks, .promotions-of-this-shop .showonly .showonlylist a.tablinks, .shop-details-back a, .toptrends .showmore a, .header .userinfoicons a, .profileinfo .updateemailpass .updateemail, .profileinfo .updateplan .cancel-subscription, .profileinfo .updateemailpass .updatepass{
  background-position: center;
  transition: background 0.8s;
}
.header .userinfoicons a.a-bug-or-an-idea:hover, .header .userinfoicons a.add-an-influencer:hover, .btn.btn-blue:hover, .promotedshops .showonly .showonlylist a.tablinks:hover, .promotions-of-this-shop .showonly .showonlylist a.tablinks:hover, .shop-details-back a:hover, .toptrends .showmore a:hover, .header .userinfoicons a:hover, .profileinfo .updateemailpass .updateemail:hover, .profileinfo .updateplan .cancel-subscription:hover, .profileinfo .updateemailpass .updatepass:hover{
   background: #508ff4 radial-gradient(circle, transparent 1%, #508ff4 1%) center/15000%;
}
.header .userinfoicons a.a-bug-or-an-idea:active, .header .userinfoicons a.add-an-influencer:active, .btn.btn-blue:active, .promotedshops .showonly .showonlylist a.tablinks:active, .promotions-of-this-shop .showonly .showonlylist a.tablinks:active, .shop-details-back a:active, .toptrends .showmore a:active, .header .userinfoicons a:active, .profileinfo .updateemailpass .updateemail:active, .profileinfo .updateplan .cancel-subscription:active, .profileinfo .updateemailpass .updatepass:active{
  background-color: #6eb9f7;
  background-size: 100%;
  transition: background 0s;
}
.leftside .dashboardmenu ul li a, .pagination>li>a, .pagination>li>span{
  background-position: center;
  transition: background 0.8s;
}
.leftside .dashboardmenu ul li a:hover, .pagination>li>a:hover, .pagination>li>span:hover{
 background: #EAF2FF radial-gradient(circle, transparent 1%, #EAF2FF 1%) center/15000%;
}
.leftside .dashboardmenu ul li a:active, .pagination>li>a:active, .pagination>li>span:active{
   background-color: #6eb9f7;
  background-size: 100%;
  transition: background 0s;
}


.country-filter-contains .item img:first-child{
    width: 16px;
    vertical-align: top;
    padding-top: 2px;
}
.selected-deselected img{
  width: 23px;
}
.shop-details-activity-section{
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
.shop-details-activity-section .item{
  float: left;
  width: 32%;
  border-radius: 10px;
  background-color: #F4F8FF;
  padding: 10px 20px;
  margin: 0px;
  min-height: 80px;
  border: 1px solid #508ff4;
  position: relative;
  color: #508ff4;
  font-weight: 500;
}
.shop-details-activity-section .item:first-child{
  margin-right: 15px
}
.shop-details-activity-section .item:last-child{
  margin-left: 15px
}
.shop-details-activity-section .item .webinfoinfo {
    float: left;
    width: 45%;
     position: absolute;
  top: 50%;
  left: 32%;
  transform: translate(-50%, -50%);
}
.shop-details-activity-section .item .webinfopromos {
    float: left;
    width: 35%;
    text-align: right;
     position: absolute;
  top: 50%;
  left: 73%;
  transform: translate(-50%, -50%);
  color: #333333;
}
.shop-details-activity-section .section-inner{
  width: 100%;
  background: #508ff4;
  float: left;
  border-radius: 20px;
}

.StripeElement {
  box-sizing: border-box;
  height: 40px;
  padding: 10px 12px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: white;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}
#payment-form button {
    border: none;
    border-radius: 4px;
    outline: none;
    text-decoration: none;
    color: #fff;
    background: #32325d;
    white-space: nowrap;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.025em;
    text-decoration: none;
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    margin-left: 10px;
    margin-top: 15px;
}
.promotionsofmediaslistings .live-now .item .image, .promotions-of-this-shop .promotionsofmediaslistings .promotions-with-story .item .image{
  border-radius: unset; 
      line-height: 0;
}
.promotionsofmediaslistings .live-now .item .image video, .promotions-of-this-shop .promotionsofmediaslistings .promotions-with-story .item .image video{
  border-radius: unset; 
      line-height: 0;
      outline: none;
}
.custom-list-section .list-title .edit{
  float: left;width: 10%;
  padding-top: 7px;
  color: #508FF4;
}
.custom-list-section .list-title .delete{
  float: right;width: 10%;
  padding-top: 7px;
  color: #508FF4;
}
/*.custom-list-section .list-title .title{
  float: left;
  width: 80%;
}*/
.custom-list-section .list-title h1{
  width: 80%;
    float: left;
    text-align: center;
}